/* LWW */
a:link, a:visited {
	color: #FF9933;
}

a:hover {
	color: #FFBFDC;
}

#pillmenu a:hover {
  color: #FFBFDC;
}

#pillmenu a#active_menu-nav {
  background: url(../images/LWW/mw_menu_active_bg.png) 0 0 repeat-x;
  color: #f0f0f0;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, .componentheading, table.moduletable th {
  color: #FF9933;
}

div.module_menu, div.module {
	background: url(../images/LWW/mw_box_br.png) 100% 100% no-repeat;
}

div.module_menu div, div.module div {
	background: url(../images/LWW/mw_box_bl.png) 0 100% no-repeat;
}

div.module_menu div div, div.module div div {
	background: url(../images/LWW/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div, div.module div div div {
	background: url(../images/LWW/mw_box_tl.png) 0 0 no-repeat;
}
